Package twisted :: Package mail :: Module bounce |
[frames | no frames]

## Module twisted.mail.bounce

Function Summary
| `generateBounce(message, failedFrom, failedTo, transcript)`

Variable Summary
`str` | `BOUNCE_FORMAT` = `'From: postmaster@%(failedDomain)s\nTo: ...`

Variable Details

    ### BOUNCE_FORMAT Type: `str` Value:
        '''From: postmaster@%(failedDomain)s
        To: %(failedFrom)s
        Subject: Returned Mail: see transcript for details
        Message-ID: %(messageID)s
        Content-Type: multipart/report; report-type=delivery-status;
            boundary="%(boundary)s"

        --%(boundary)s
        ...

Generated by Epydoc 2.0 on Sat Oct 25 00:54:47 2003 | http://epydoc.sf.net